/* CSS Document */

#histanchors {
	text-align:left;
	background-image:url(/img/hist-grid.gif);
	border:2px dotted #b5c2c8;
	padding:5px;
	margin-bottom: .8em;
}

#histanchors p {
	font-size:85%;
	margin-bottom:.5em;
}

ul.hist {
	list-style-image:url(/img/histbullet.gif);
	list-style-position:inside;
}
ul.hist li {
	font-size: 90%;
	padding-left: 20px;
	text-indent: -20px;
}
/* 

.hist a {
	color:#ba7d00;
}
 */
.sidebarLeftT {
	float:left;
	width: 175px;
	border-top:10px solid #5e3c1b;
	text-align:left;
	font-size:110%;
	padding:10px;
	margin-bottom: .8em;
	margin-right: .8em;
	background-color: #c1b79e;
}

.sidebarRightT {
	float:right;
	width: 175px;
	border-top:10px solid #5e3c1b;
	text-align:left;
	font-size:110%;
	padding:10px;
	margin-bottom: .8em;
	margin-left: .8em;
	background-color: #c1b79e;
}

.sidebarLeftR {
	float:left;
	width: 175px;
	border-right:10px solid #5e3c1b;
	text-align:left;
	font-size:110%;
	padding:10px;
	margin-bottom: .8em;
	margin-right: .8em;
	background-color: #c1b79e;
}

.sidebarRightL {
	float:right;
	width: 175px;
	border-left:10px solid #5e3c1b;
	text-align:left;
	font-size:110%;
	padding:10px;
	margin-bottom: .8em;
	margin-left: .8em;
	background-color: #c1b79e;
}

.sidebarLeftT p, .sidebarLeftR p, .sidebarRightT p, .sidebarRightL p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #5e3c1b;
}
